
/* Class = "NSWindow"; title = "Go to"; ObjectID = "22"; */
"22.title" = "Gehe zu";

/* Class = "NSButtonCell"; title = "Go"; ObjectID = "29"; */
"29.title" = "Los";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "30"; */
"30.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Go to:"; ObjectID = "31"; */
"31.title" = "Gehe zu:";
